Verlegung der Piratenpartei Server in die Schweiz
Status: Considered Start date: 03 February 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

Beschreibung:

Die Daten von allen Mitgliedern werden momentan, bei Hetzner in Deutschland gehostet. In der Aktuellen Diskussion in eben diesem

Deutschland  geht es um Vorratsdatenspeicherung

(Die Provider sollen alle Daten für 6 Monate ohne verdacht speichern, damit die Justiz darauf zugreifen kann).  Zugriffe ohne

Richterbeschluss sind in Gespräch.

Dies finden wir suboptimal und beantragen deshalb, die Server in die CH umzuziehen.

Meldungen aus Deutschland die nicht, unbedingt das Vertrauen fördern.

http://www.heise.de/tp/blogs/5/149191

http://www.heise.de/tp/r4/artikel/29/29459/1.html

http://www.sueddeutsche.de/politik/umstrittenes-anti-terror-gesetz-standleitung-fuer-fluggastdaten-1.1054499

http://www.heise.de/newsticker/meldung/Karlsruher-Urteil-zur-Telekommunikationsueberwachung-loest-zwiespaeltige-Reaktionen-au

s-107648.html

Argumente für einen Schweizer Server

Ein Schweizer Server untersteht Schweizer Recht.

Die Mehrkosten sollten mit 1200 Mitgliedern tragbar sein.

Eine Schweizer Partei sollte auch die Server in der Schweiz haben, auch als Vorbild für andere Parteien.

Argumente gegen einen Schweizer Server.

Die kosten könnten bis zu 2-4 mal höher sein.

Die Chance dass die Server in Deutschland beschlagnahmt wird ist klein.

Die Daten sind verschlüsselt.

In der Migrationsfrist (wohl mehrere Monate) müssen zwei Server bezahlt werden.

Antrag-Text:

Der Vorstand wird beauftragt, in Zusammenarbeit mit der Arbeitsgruppe Digitale Infrastruktur bis März 2012 einen Umzug der

digitalen Infrastruktur auf einen Schweizer Server vorzunehmen.

History

#1 - 06 February 2011 17:25 - Atropos

- Category set to Other

- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 09 February 2011 12:04 - Anonymous

p1Ap95  <a href="http://vxsrsnnaargk.com/&quot;&gt;vxsrsnnaargk&lt;/a&gt;, [url=http://qjhasdulwhmu.com/]qjhasdulwhmu[/url],

[link=http://bejkpgubeerf.com/]bejkpgubeerf[/link], http://eohmzptzgbhm.com/

#3 - 09 May 2011 21:11 - mastgans

- Status changed from New to 7

#4 - 09 May 2011 21:12 - mastgans

- Status changed from 7 to Closed
